/**互动交流**/
.lyxd {
	width: 64%;	
}

.lyxd_tit {
	background: url(../images/hxian.png) repeat-x center;
}
.lyxd_tit a {
	font-size: 1.2rem;
	color: #4675bd;
	background-color: #FFFFFF;
	font-weight: bold;
	padding-right: 15px;
}
.lyxd_list {
	margin-top: 20px;
}

.lyxd_list table {
	table-layout: fixed;
}
.bn_title {
	height: 56px!important;
}
.bn_title th {
	background-color: #4675bd;	
	font-size: 1.1rem;
    text-align: center;
    color: #ffffff;
}

.bn_title th:first-child {
	
	border-radius: 6px 0px 0px 0px; 
}
.bn_title th:last-child {
		
	border-radius: 0px 6px 0px 0px; 
}


.lyxd_list table tbody tr:nth-child(2n) {
  background-color: #f3f7ff;
}
.lyxd_list table tbody tr td {
	font-size: 1rem;
	color: #3F3F3F;
	padding: 10px 0;
	line-height: 30px;
}
.lyxd_list table tbody tr td a {
	color: #3F3F3F;
	position: relative;
	padding-left: 25px;
      white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    display: block;
}
.lyxd_list table tbody tr td a:hover {
	color: #0a7fde;
}
.lyxd_list table tbody tr td a:before {
  content: '';
  position: absolute;
  left: 0;
  top: 50%;
  margin-top: -2px;
  width: 5px;
  height: 5px;
  background: #0a7fde;
  margin-left: 8px;
  margin-right: 8px;
  border-radius: 30px;
}
/**征集调查**/
.zjdc {
	width: 33%;
}
.dttab {
	
}

.header1 {
	padding-bottom: 6px;
	        width: 100%;
	    border-bottom: 1px #BBBBBB solid;
	    }
	     .header1 ul {
	      display: flex;
	      justify-content: flex-start;
	      align-items: center;
	    }
	    
	     .header1 ul li {
		   text-align: center;
			height: 40px;
			line-height: 40px;
    margin: 0px 6px;
	    }
	     .header1 ul li a {
	        color: #3f3f3f;
			font-size: 1.4rem;
			text-decoration: none;
			padding: 0 6px 3px;
	    }
	     .header1 .seles2 a{
	      border-bottom: 4px solid #4675bd;
			display: block;
			color: #4675bd;
			font-weight: bold;
	    }

.contten {
        width: 100%;
        margin-top: 15px;
    }
     .contten .dom {
        margin-top: 10px;
        display: none;
    } 
     .contten .dom ul {
    	
    }
     .contten .dom ul li {
    
       line-height: 48px;
      /* padding: 10px 0;*/
         list-style: none;
         display: flex;
	    justify-content: space-between;
	    align-items: center;
	  position: relative;
    padding-left: 16px;
    }
.contten .dom ul li::before {
    content: '';
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -2px;
    width: 5px;
    height: 5px;
    background: #0a7fde;
}
     .contten .dom ul li a:hover {
   color: #0056b3;
    transform: translateX(5px);
    }
    .contten .dom  ul li a{
      font-size: 1rem;
        color: #3f3f3f;
          text-decoration: none;
         white-space: nowrap;
          overflow: hidden;
          text-overflow: ellipsis;
          width: 80%;
          transition: all 0.3s ease;
    }
     .contten .dom  ul li span{
     	text-align: right;
       font-size: 1rem;
           color: #818282;
          /* display: inline-block;*/
          /* width: 10%;*/
    }
   .contten .show {
      display: block;
    }

/***第二部分**/
.iconlist {
	margin: 30px 0;
}
.iconlist ul {
	    display: flex
;
    justify-content: space-between;
}
.iconlist ul li {
	border-radius: 5px;
    width: 20%;
    display: flex;
    text-align: center;
    margin-right: 9px;
    background: linear-gradient(90deg, rgba(240, 245, 255, 1) 0%, rgba(222, 240, 255, 1) 100%);
    border: 1px solid #9EC0E6;
    height: 85px;
    align-content: center;
    flex-wrap: wrap;
    justify-content: center;
}

.iconlist ul li:last-child {
	margin-right: 0;
	
}
.iconlist ul li a:hover span {
	color:#0966B8;
}
.iconlist ul li a:hover img {
	transform: rotateY(360deg);
}

.iconlist ul li a {
	padding: 15px 0;
	display: block;
}
.iconlist ul li a img {
	transition-duration: 0.3s;
    transition-timing-function: ease-out;
    height: 35px;
    width: 35px;
    vertical-align: -.5em;
}
.iconlist ul li a span {
	font-size:1.1rem;
	color: #333;
	padding-left: 15px;
}
/***在线访谈**/
.zxft {
	width: 64%;
}

.ft_list {
	margin-top: 25px;
	display: flex;
	justify-content: space-between;
}

.ft_tp {
	width: 50%;
}

.ft_tp a {
	display: block;
	overflow: hidden;
}

.ft_tp a img {
	width: 100%;
	/* height: 268px; */
	transition: all .3s ease-in-out 0s;
}

.ft_tp a:hover img {
  transform: scale(1.05);
}

.ft_info {
	width: 47%;
}
.ft_contten {
        width: 100%;
        margin-top: 15px;
    }
     .ft_contten .dom {
        display: none;
    } 
   .ft_contten .show {
      display: block;
    }
.ft_info p a {
	font-size: 1.1rem;
	color: #232323;
	font-weight: bold;
}
.ft_info ul {
	
}
.ft_info ul li {
	margin-top: 12px;
	line-height: 26px;
}
.ft_info ul li a {
	font-size: 1rem;
	color: #4c4c4c;
}
.ft_info ul li a span {
	font-size: 1rem;
	color: #0076c7;
}

/**往期回顾**/

.wqhg ul li {
    width: 100%;
    line-height: 42px;
    padding: 10px 0;
    list-style: none;
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-bottom: 1px dashed #BBBBBB;
    position: relative;
    }
	.wqhg ul li::before {
    content: '';
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -2px;
    width: 5px;
    height: 5px;
    background: #0a7fde;
}
.wqhg ul li a:hover {
   color: #0056b3;
    transform: translateX(5px);
}
.wqhg ul li a{
      font-size: 1rem;
        color: #3f3f3f;
          text-decoration: none;
          white-space: nowrap;
          overflow: hidden;
          text-overflow: ellipsis;
         flex: 1;
          transition: all 0.3s ease;    margin-left: 14px;
    }
.wqhg ul li span{
     	text-align: right;
       font-size: 1rem;
           color: #818282;
         
    }
/**情况统计**/
.qktj {
	width: 33%;
}
.qktj_tit {
	border-left: 5px solid #4675bd;
	padding-left: 15px;
}
.qktj_tit a {
	font-size:1.1rem;
	line-height: 39px;
	color: #4675bd;
}
.qktj_con{margin-top: 16px;}

.qktj_con ul li {
	background: #F7FBFF;
    border: #f5f5f5 1px solid;
    padding: 8px 17px;
    box-sizing: border-box;
    transition: .3s all;
    margin-top: 6px;
    border-radius: 5px;
    overflow: hidden;
}

.qktj_con ul li:hover {
	border-color: #6CA3D9;
}
.qktj_con ul li:hover a {
	color: #0056b3;
}

.qktj_con ul li span {
	color: #808080;
    font-size: 1rem;
    float: right;
    white-space: nowrap;
}

.qktj_con ul li a {
	font-size: 1rem;
    color: #3f3f3f;
    display: block;
    padding-top: 5px;
    line-height: 26px;
}

/* 平板/小屏 */
@media (max-width: 768px) {
    .lyxd { width: 100%!important;}
    .ft_tp  { width: 100%!important;}
    .ft_info  { width: 100%!important;}
    .ft_list {flex-direction: column;}
    .zxft {width: 100%!important;}
    .qktj {width: 100%!important;margin-top: 1rem;}
    .zjdc {width: 100%!important;margin-top: 1rem;}
    #wlwz3 th,
#wlwz3 td {
    white-space: nowrap;      
    overflow: hidden;         
    text-overflow: ellipsis;   
}
    #wlwz3 tr td:nth-child(2),
    #wlwz3 tr th:nth-child(2) {
        display: none;
    }
    #wlwz3 tr th:nth-child(3),
    #wlwz3 tr td:nth-child(3) {
        text-align: center;
    }
    .iconlist ul li {
        flex: 1 1 calc(33.333% - 7px);
        margin-bottom: 1rem;
    }
    .iconlist ul {
    flex-wrap: wrap;
  }
   .header1 ul li {
    margin: 0px;
	    }
      .header1 ul li a {
    font-size: 1.2rem;
}
}




/* 手机端 */
@media (max-width: 480px) {
	
}